html{
			
    background-color:cornsilk;
}
.headLine{
    width:100%;
    border-bottom: 5px solid #990099;
    margin-bottom: 5px;
}
.headline #logoHome{
    width:15%;
    background: url("asta_logo_rgb-179x87.png");
    background-repeat: no-repeat;
    background-position: left;
    height: 35px;
    float: left;
    background-size: contain;
}
.headLine h2{
    text-align:center;
    width:85%;
    margin-top:5px;
}
video{
    background-color: black;
}

footer{
    background-color: gainsboro;
    margin: 5px;
    margin-top:50px;
    border-radius: 5px;
    padding:10px;
    width: calc(100% - 30px);
}
footer a {
    color:#990099;
    margin-right: 5px;
}
